body { background: url("images/back2.jpg") fixed; background-clip: border-box; background-origin: padding-box; background-position:center bottom; background-repeat: no-repeat; background-size: cover; background-attachment:fixed; text-align:justify; 
- webkit - background-size: cover;
font-family: "HelveticaNeueLT Std Cn", Helvetica, Arial, sans-serif; color:#fff;  }

#article { font-size:1em; }
h1, h2 { text-align:center;}

a {word-wrap: break-word; color:#fff; }
a:hover {color:#fff; text-decoration: underlined; }

#section-header-0 {}
#section-header-0-content {}
#section-header-1 {}
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}
#section-middle-0 {}
#section-middle-0-content {}
#section-middle-1 { max-height: 420px!important;}
#section-middle-1-content {}
#section-middle-2 {}
#section-middle-2-content {}
#section-footer-0 {}
#section-footer-0-content {}
#section-footer-1 {}
#section-footer-1-content {}
#section-footer-2 {}
#section-footer-2-content {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {}
#slider-player {}
#slider-player-nav {}

#header-container{background:url("images/fadeback.png"); text-align: center; margin-top: 50px;   }
#middle-container{background:url("images/fadeback.png"); }
#footer-container{ background:url("images/fadeback.png"); text-align: center; }

.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
}

iframe {  background-color:#fff; }

#footer-container h3 { background-color:#2e52c5; font-weight: lighter; padding: 5px 0; color: #fff;
font-size: 1.3em }

.flexslider {background: none!important;}

#button { background: url("images/button.jpg"); background-size: cover; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; width: 80%; font-size: 1.3em; padding-top: 15px; padding-bottom: 15px; margin-left: 10%; }
#button a {color: #fff!important;}
#button a:hover {color: #fff!important; text-decoration: underline;}